Bug 427609 - Long right aligned texts are displayed outside of image area.
Long right aligned texts are displayed outside of image area.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rrdtool (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-05 02:30 EST by Jan ONDREJ
Modified: 2008-01-11 17:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 11:59:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2008-01-05 02:30:44 EST
Description of problem:
http://oss.oetiker.ch/rrdtool-trac/ticket/132

Version-Release number of selected component (if applicable):
rrdtool-1.3-0.4.beta3.fc8

How reproducible:
always

Steps to Reproduce:
Actual results:
Expected results:
- see upstream bug description for these three results

Additional info:
I can confirm, that after applying the patch from svn r1264 graphs works well.

Patch:
http://oss.oetiker.ch/rrdtool-trac/changeset/1264?format=diff&new=1264
Comment 1 Jarod Wilson 2008-01-07 11:59:59 EST
Thanks for tracking down the fix, its been committed, will push the updated
packages to updates ASAP.
Comment 2 Fedora Update System 2008-01-11 17:02:56 EST
rrdtool-1.3-0.5.beta3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.